@charset "utf-8";
@import url(common.css);

#header{top:0px;}
#footer{position:fixed;height:70px;display:block;width:100%;background:#353535;z-index:9;text-align:center;bottom:0px;color:#fff;font-size:12px;line-height:70px;}
#section0{}
#section1{background:url(../../img/main/section4.jpg) center;background-size:cover;}
#section2{background:url(../../img/main/section1.jpg) center;background-size:cover;}
#section3{background:url(../../img/main/section2.jpg) center;background-size:cover;}
#section4{background:url(../../img/main/section3.jpg) center;background-size:cover;}
.section{text-align:center;}
.section .tit{padding-bottom:22px;padding-top:152px;}
.section .tit strong{font-size:60px;color:#050057;letter-spacing:-1px;}
.section .tit p{font-size:18px;color:#363535;padding:10px 0 25px 0;font-weight:bold;}
.section .tit span{font-size:14px;color:#363535;border-bottom:3px solid #464646;font-weight:bold;}

/* Skip Navigation */
#u_skip{position:relative;z-index:2147483647}
#u_skip a{position:absolute;top:-30px;left:0;width:138px;border:1px solid #4ec53d;text-align:center;outline:none}
#u_skip a:active,#u_skip a:focus{top:0;text-decoration:none;cursor:pointer;zoom:1}
#u_skip span{display:inline-block;padding:2px 6px 0 0;font-size:.92em;line-height:26px;color:#000;letter-spacing:-1px}
/* notice */
.pTop{top:130px !important;}
#notice{background:#353535;width:100%;height:130px;position:absolute;top:0;left:0;z-index:999;text-align:center;}
.noticeWrap{width:1000px;margin:auto;position:relative;color:#fff;text-align:left;letter-spacing:-1px;}
.noticeWrap .img{position:absolute;top:0;left:0;}
.noticeWrap .txt{position:absolute;top:25px;left:190px;font-size:12px;line-height:18px;}
.noticeWrap .txt strong{display:block;font-size:31px;line-height:38px;letter-spacing:-2px;padding-bottom:7px;}
.noticeWrap .logo{position:absolute;top:27px;right:0;}
.noticeWrap .check{position:absolute;top:105px;right:0;font-size:12px;}
.noticeWrap .check input{vertical-align:top;border:1px solid #707070;margin:1px 2px 0 0;padding:0px;width:10px;height:10px;}
.noticeWrap .check img{vertical-align:middle;margin:-1px 0 0 15px;cursor:pointer}
/* menu */
.menuWrap{position:relative;width:1000px;height:100%;margin:auto;}
.menuWrap ul{height:100%;}
.menuWrap ul li{width:25%;height:50%;text-align:center;vertical-align:middle;float:left;}
.menuWrap ul li div{padding-top:50%;}
.menuWrap ul li.top{padding-top:0px;height:50%;}
.menuWrap ul li.top div{padding-top:70%;}
.menuWrap ul li.op10{background:url(../../img/main/op10.png) repeat 0 0;}
.menuWrap ul li.op20{background:url(../../img/main/op20.png) repeat 0 0;}
.menuWrap ul li.op10:hover,
.menuWrap ul li.op20:hover{background:url(../../img/main/op47.png) repeat 0 0;}
.menuWrap ul li div{color:#023894;font-size:10px;text-align:center;}
.menuWrap ul li div a{color:#023894;}
.menuWrap ul li div img{}
.menuWrap ul li div p{padding-top:20px;}
.menuWrap ul li div strong{display:block;font-size:20px;padding-bottom:5px;}
/* news */
.newsWrap{position:relative;width:1000px;margin:auto;/*min-height:645px;*/height:100%;}
.newslist ul{display:inline-block;}
.newslist ul li{float:left;width:320px;height:405px;background:#fff;margin-left:20px;position:relative;}
.newslist ul li:first-child{margin:0px;}
.newslist ul li .img{}
.newslist ul li .txt{padding:20px;text-align:left;}
.newslist ul li .txt .stit{height:40px;overflow:hidden;font-size:18px;color:#000;font-weight:bold;line-height:20px;margin-bottom:7px;}
.newslist ul li .txt .cot{height:75px;overflow:hidden;font-size:12px;color:#3b3b3b;line-height:18px;}
.newslist ul li .txt .date{font-size:12px;color:#3b3b3b;}
.newslist ul li:hover span{position:absolute;top:0;left:0;width:300px;height:385px;border:10px solid #3ab145;}
/* 20151124 ����*/
.newslist{position:relative;min-height:640px;margin-bottom:57px;}
.newsdata{position:absolute;overflow:hidden;}
.newsdata .on{position:absolute;background:url(../../img/main/op80.png) repeat 0 0;text-align:left;display:none;}
.newsdata .on p{padding:15px 30px 0 15px;font-size:18px;color:#fff;line-height:24px;letter-spacing:-1px;font-weight:bold;}
.news_id1{top:0;left:0;width:400px;height:120px;}
.news_id1 img{width:400px;height:120px;}
.news_id1 .on{top:0;right:0;width:170px;height:120px;}
.news_id2{top:0;left:425px;width:190px;height:120px;}
.news_id2 img{width:190px;height:120px;}
.news_id2 .on{bottom:0;right:0;width:190px;height:75px;}
.news_id2 .on p{padding:15px 10px 0 15px;}
.news_id3{top:0;right:0;width:360px;height:170px;}
.news_id3 img{width:360px;height:170px;}
.news_id3 .on{top:0;right:0;width:180px;height:170px;}
.news_id4{top:145px;left:0;width:295px;height:120px;}
.news_id4 img{width:295px;height:120px;}
.news_id4 .on{top:0;left:0;width:180px;height:120px;}
.news_id5{top:145px;left:320px;width:295px;height:220px;}
.news_id5 img{width:295px;height:220px;}
.news_id5 .on{bottom:0;left:0;width:295px;height:100px;}
.news_id6{top:195px;right:0;width:360px;height:170px;}
.news_id6 img{width:360px;height:170px;}
.news_id6 .on{top:0;right:0;width:180px;height:170px;}
.news_id7{top:290px;left:0;width:295px;height:240px;}
.news_id7 img{width:295px;height:240px;}
.news_id7 .on{top:0;right:0;width:295px;height:100px;}
.news_id8{top:390px;right:0;width:680px;height:140px;}
.news_id8 img{width:680px;height:140px;}
.news_id8 .on{top:0;right:0;width:180px;height:140px;}

/* product */
.productWrap{position:relative;width:1000px;margin:auto;/*min-height:645px;*/height:90%;}
.productlist{width:1000px;margin:auto;position:relative;}
.productlist .frame {height:292px;line-height:292px;overflow:hidden;}
.productlist .frame ul {list-style:none;margin:0;padding:0;height:100%;}
.productlist .frame ul li {float:left;position:relative;width:318px;height:290px;margin:0 20px 0 0;padding:0;background:#333;color:#ddd;cursor:pointer;border:1px solid #959595;}
.productlist .frame ul li img{width:318px;height:290px;vertical-align:top;}
.productlist .frame ul li div{position:absolute;bottom:0;left:0;height:35px;padding-top:10px;width:100%;background:url(../../img/main/op60.png) repeat 0 0;text-align:center;color:#fff;font-size:13px;letter-spacing:-1px;line-height:18px;z-index:9;}
.productlist .frame ul li div strong{display:block;font-size:18px;line-height:24px;font-weight:normal;}
.productlist .frame ul li:hover{border:1px solid #fff;}
.productlist .frame ul li.active {/*color:#fff;background:#a03232;*/}
.productlist .scrollbar {margin:20px 0 0 0;height:5px;background:#bcbdbf;line-height:0;}
.productlist .scrollbar .handle {width:238px;height:100%;background:#000;cursor: pointer;}
.productlist .scrollbar .handle .mousearea {position:absolute;top:-9px;left:0;width:100%;height:20px;}
.productlist .controls {position:absolute;top:111px;left:0;width:1000px;}
.productlist .btn {position:absolute;display:inline-block;*display:inline;padding:0;margin:0;border:0;cursor:pointer;width:34px;height:69px;*zoom: 1;line-height:999px;overflow:hidden;}
.productlist .prevPage{left:-60px;background:url(../../img/main/proL.png) no-repeat 0 0;}
.productlist .prevPage:hover,
.productlist .prevPage:active{background:url(../../img/main/proLon.png) no-repeat 0 0;}
.productlist .prevPage.disabled,
.productlist .prevPage[disabled]{cursor:default;filter:Alpha(opacity=20);opacity:0.2;-moz-opacity:0.2;}
.productlist .prevPage.disabled:hover,
.productlist .prevPage[disabled]:hover{background:url(../../img/main/proL.png) no-repeat 0 0;}
.productlist .nextPage{right:-60px;background:url(../../img/main/proR.png) no-repeat 0 0;}
.productlist .nextPage:hover,
.productlist .nextPage:active{background:url(../../img/main/proRon.png) no-repeat 0 0;}
.productlist .nextPage.disabled,
.productlist .nextPage[disabled]{cursor:default;filter:Alpha(opacity=20);opacity:0.2;-moz-opacity:0.2;}
.productlist .nextPage.disabled:hover,
.productlist .nextPage[disabled]:hover{background:url(../../img/main/proR.png) no-repeat 0 0;}
/* recruit */
.recruitWrap{position:relative;width:1120px;margin:auto;height:100%;/*in-height:645px;*/overflow:hidden}
.recruitlist{width:500px;position:relative;z-index:4;}
.recruitlist ul{display:inline-block;}
.recruitlist li{float:left;width:150px;height:150px;margin:0 60px 60px 0;position:relative;}
.recruit_ic{position:absolute;top:20px;left:20px;width:0px;height:0px;padding-top:30px;background:url(../../img/main/recruit.png) repeat 0 0;overflow:hidden;}
.recruit_ic a{color:#fff;}
.recruit_ic p{padding-top:5px;color:#fff;font-size:18px;font-weight:bold;}
.recruit_ic:hover{background:url(../../img/main/recruit_on.png) repeat 0 0;}
.recruit_woman{position:absolute;bottom:0;right:-500px;background:url(../../img/main/recruit_woman.png) repeat 0 0;width:495px;height:647px;z-index:3;}
/*.recruit_man{position:absolute;bottom:0;right:-400px;background:url(../../img/main/recruit_man.png) repeat 0 0;width:355px;height:707px;z-index:4;}*/
.recruit_man{position:absolute;top:370px;left:50px;background:url(../../img/main/recruit_man.png) repeat 0 0;width:505px;height:295px;z-index:4;}

/* max-height:690px */ 
@media all and (max-height:690px){
	.newsWrap{min-height:440px;}
	.productWrap{min-height:440px;}
	.recruitWrap{min-height:440px;}	
	.menuWrap ul li div{padding-top:50%;}
	.menuWrap ul li.top div{padding-top:40%;}
	.newslist ul li{float:left;width:320px;height:300px;background:#fff;margin-left:20px;position:relative;}
	.newslist ul li .txt{padding:10px 20px;text-align:left;}
	.newslist ul li .txt .stit{height:18px !important;overflow:hidden;font-size:14px;color:#000;font-weight:bold;margin-bottom:2px;}
	.newslist ul li .txt .cot{height:18px;overflow:hidden;font-size:12px;color:#3b3b3b;line-height:18px;}
	.newslist ul li .txt .date{font-size:12px;color:#3b3b3b;}
	.newslist ul li:hover span{position:absolute;top:0;left:0;width:300px;height:280px;border:10px solid #3ab145;}
	.recruitlist li.mB{margin-bottom:30px;}
	.recruit_woman{position:absolute;bottom:0;left:50%;background:url(../../img/main/recruit_woman.png) no-repeat 0 0;background-size:cover;width:306px;height:363px;margin:0 0 0 -110px;z-index:3;}
	/*.recruit_man{position:absolute;bottom:0;left:50%;background:url(../../img/main/recruit_man.png) no-repeat 0 0;background-size:cover;width:275px;height:383px;margin:0 0 0 120px;z-index:4;}*/
	.recruit_man{position:absolute;bottom:50px;left:10%;background:url(../../img/main/recruit_man.png) no-repeat 0 0;background-size:400px ;width:475px;height:385px;margin:0 0 0 120px;z-index:4;}
	.section .tit{padding-top:110px;}
	.section .tit strong{font-size:50px;color:#050057;letter-spacing:-1px;}
	.section .tit p{font-size:14px;color:#363535;padding:10px 0 10px 0;font-weight:bold;}
	.section .tit span{font-size:12px;color:#363535;border-bottom:3px solid #464646;font-weight:bold;}
	.visual01_txt {padding-top:30px;}
	.visual02_txt {padding-top:30px;}
	.visual03_txt {padding-top:30px;}
	.visual04_txt {padding-top:30px;}
}
.mouse{position:absolute;top:82%;left:50%;width:95px;height:96px;z-index:99999;margin:0 0 0 -30px;}
.mouse em{position:absolute;bottom:0;left:0;}
.visualArea {width:100%;height:100%;margin:auto;position:relative;min-width:1120px;}
.visualzone{position:relative;width:100%;height:100%;margin:auto;text-align:center;z-index:5;}
.visualzone ol{*zoom:1;}
.visualzone ol:after{content:"";display:block;clear:both;}
.visualzone ol li{float:left;width:100%;}
.visualzone ol li button{position:absolute;bottom:14px;z-index:999;display: block;width:11px;height:11px;background:url('../../img/main/nav.png') no-repeat left top;}
.visualzone ol li button span{display:none;}
.visualzone ol li.on button{background:url('../../img/main/nav_on.png') no-repeat left top;width:17px;height:17px;margin-bottom:-3px !important;}
.visualzone ol li button.ps_1{left:50%;margin-left:-20px;}
.visualzone ol li button.ps_2{left:50%;margin-left:10px;}
.visualzone ol li button.ps_3{left:50%;margin-left:40px;}
.visualzone ol li button.ps_4{left:50%;margin-left:70px;}
.visualzone ol li.on button.ps_1{margin-left:-25px;  !important;}
.visualzone ol li div.wrap_list{display:none;z-index:1;width:1000px;margin:auto;height:470px;}
.visualzone ol li.on div.wrap_list {display:block;}
.visualArea button{border:none;display:block;cursor:pointer;}
.visualArea button span{display:none;width:15px;height:13px;}
.visualzone_ctrl{position:absolute;bottom:14px;left:50%;z-index:999;width:11px;height:11px;margin:0 0 0 -50px;}
.visualzone_ctrl button{display:block;width:10px;height:11px;}
.visualzone_ctrl button.play{background:url('../../img/main/btn_play.png') no-repeat center center;}
.visualzone_ctrl button.stop{background:url('../../img/main/btn_pause.png') no-repeat center center;}
.buttonBox{position:absolute;bottom:0px;left:50%;z-index:998;width:185px;height:40px;background:url('../../img/main/op60.png') repeat left top;margin:0 0 0 -75px;}
.visual01_tit {position:absolute;left:50%;top:200px;width:700px;height:206px;margin:0 0 0 -500px;font-size:50px;font-weight:bold;line-height:62px;color:#fff;text-shadow:1px 1px 3px #000;letter-spacing:-3px;text-align:left;overflow:hidden;z-index:2;}
.visual01_tit span {position:absolute;left:300px;}
.visual01_txt {position:absolute;left:50%;top:420px;width:700px;height:100px;margin:0 0 0 -500px;font-size:18px;line-height:25px;color:#fff;text-shadow:1px 1px 3px #000;letter-spacing:-1px;text-align:left;overflow:hidden;z-index:2;}
.visual01_txt span {position:absolute;left:200px;}
.visual01_bg {position:absolute;width:100%;height:100%;overflow:hidden;left:0;text-align:left;background:url('../../img/main/section0_slide5.jpg') no-repeat center top;background-size:cover;}
.visual02_tit {position:absolute;left:50%;top:300px;width:700px;height:135px;margin:0 0 0 -500px;font-size:50px;font-weight:bold;line-height:62px;color:#fff;text-shadow:1px 1px 6px #000;letter-spacing:-3px;text-align:left;overflow:hidden;z-index:2;}
.visual02_tit span {position:absolute;left:300px;}
.visual02_txt {position:absolute;left:50%;top:450px;width:700px;height:100px;margin:0 0 0 -500px;font-size:18px;line-height:25px;color:#fff;text-shadow:1px 1px 6px #000;letter-spacing:-1px;text-align:left;overflow:hidden;z-index:2;}
.visual02_txt span {position:absolute;left:200px;}
.visual02_bg {position:absolute;width:100%;height:100%;overflow:hidden;left:0;text-align:left;background:url('../../img/main/section0_slide1.jpg') no-repeat center top;background-size:cover;}
.visual03_tit {position:absolute;left:50%;top:300px;width:700px;height:135px;margin:0 0 0 -500px;font-size:50px;font-weight:bold;line-height:62px;color:#fff;text-shadow:1px 1px 6px #000;letter-spacing:-3px;text-align:left;overflow:hidden;z-index:2;}
.visual03_tit span {position:absolute;left:300px;}
.visual03_txt {position:absolute;left:50%;top:450px;width:700px;height:100px;margin:0 0 0 -500px;font-size:18px;line-height:25px;color:#fff;text-shadow:1px 1px 6px #000;letter-spacing:-1px;text-align:left;overflow:hidden;z-index:2;}
.visual03_txt span {position:absolute;left:200px;}
.visual03_bg {position:absolute;width:100%;height:100%;overflow:hidden;left:0;text-align:left;background:url('../../img/main/section0_slide2.jpg') no-repeat center top;background-size:cover;}
.visual04_tit {position:absolute;left:50%;top:300px;width:700px;height:135px;margin:0 0 0 -500px;font-size:50px;font-weight:bold;line-height:62px;color:#fff;text-shadow:1px 1px 6px #000;letter-spacing:-3px;text-align:left;overflow:hidden;z-index:2;}
.visual04_tit span {position:absolute;left:300px;}
.visual04_txt {position:absolute;left:50%;top:450px;width:700px;height:100px;margin:0 0 0 -500px;font-size:18px;line-height:25px;color:#fff;text-shadow:1px 1px 6px #000;letter-spacing:-1px;text-align:left;overflow:hidden;z-index:2;}
.visual04_txt span {position:absolute;left:200px;}
.visual04_bg {position:absolute;width:100%;height:100%;overflow:hidden;left:0;text-align:left;background:url('../../img/main/section0_slide3.jpg') no-repeat center top;background-size:cover;}
/*fullpage*/
html.fp-enabled, .fp-enabled body {margin:0;padding:0;overflow:hidden; -webkit-tap-highlight-color: rgba(0,0,0,0);}
#superContainer {height:100%;position:relative;-ms-touch-action:none;touch-action:none;}
.fp-section {position:relative;-webkit-box-sizing:border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.fp-slide {float:left;}
.fp-slide, .fp-slidesContainer {height:100%;display: block;}
.fp-slides {z-index:1;height:100%;overflow:hidden;position:relative;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.fp-section.fp-table, .fp-slide.fp-table {display: table;table-layout:fixed;width:100%;}
.fp-tableCell {display:table-cell;vertical-align:middle;width:100%;height:100%;}
.fp-slidesContainer {float:left;position:relative;}
.fp-scrollable {overflow:scroll;}
.fp-notransition {-webkit-transition: none !important;transition: none !important;}
#fp-nav{position:fixed;z-index:100;margin-top:-32px;top:82%;width:28px;background:url(../../img/main/line.png) no-repeat center 17px;}
#fp-nav.right{right:18px;}
#fp-nav ul, .fp-slidesNav ul {margin: 0; padding: 0;}
#fp-nav ul li, .fp-slidesNav ul li {display: block;width: 17px;height: 17px; margin:7px 0 8px 0;position:relative;}
#fp-nav ul li a, .fp-slidesNav ul li a {display: block;position: relative; z-index: 1; width: 100%; height: 100%;cursor: pointer; text-decoration: none;}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span{height: 17px;width: 17px;margin:-3px 0 0 -3px;background:url(../../img/main/nav_on.png) no-repeat 0 0;}
#fp-nav ul li a span, .fp-slidesNav ul li a span {position: absolute;left:50%;top: 50%;z-index:1;height:11px;width:11px;background:url(../../img/main/nav.png) no-repeat 0 0; 
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;}
#fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span{width:11px;height:11px;}

